R32 :
  detectorType : ITL
  raftSerial : LCA-11021_RTM-015

  ccdSerials :
    S00 : ITL-3800C-145-Dev
    S01 : ITL-3800C-022-Dev
    S02 : ITL-3800C-041-Dev
    S10 : ITL-3800C-100-Dev
    S11 : ITL-3800C-017-Dev
    S12 : ITL-3800C-018-Dev
    S20 : ITL-3800C-102-Dev
    S21 : ITL-3800C-146-Dev
    S22 : ITL-3800C-103-Dev

  amplifiers :
    S00 :
      C10 : { gain : 1.729, readNoise : 4.10 }
      C11 : { gain : 1.607, readNoise : 4.32 }
      C12 : { gain : 1.710, readNoise : 4.27 }
      C13 : { gain : 1.685, readNoise : 4.09 }
      C14 : { gain : 1.709, readNoise : 4.00 }
      C15 : { gain : 1.644, readNoise : 4.27 }
      C16 : { gain : 1.744, readNoise : 4.04 }
      C17 : { gain : 1.687, readNoise : 4.44 }
      C07 : { gain : 1.720, readNoise : 4.05 }
      C06 : { gain : 1.873, readNoise : 3.66 }
      C05 : { gain : 1.727, readNoise : 4.15 }
      C04 : { gain : 1.762, readNoise : 4.16 }
      C03 : { gain : 1.734, readNoise : 4.04 }
      C02 : { gain : 1.583, readNoise : 4.53 }
      C01 : { gain : 1.690, readNoise : 4.05 }
      C00 : { gain : 1.810, readNoise : 3.81 }
    S01 :
      C10 : { gain : 1.685, readNoise : 3.92 }
      C11 : { gain : 1.668, readNoise : 4.03 }
      C12 : { gain : 1.703, readNoise : 4.29 }
      C13 : { gain : 1.598, readNoise : 4.60 }
      C14 : { gain : 1.684, readNoise : 4.01 }
      C15 : { gain : 1.703, readNoise : 4.10 }
      C16 : { gain : 1.639, readNoise : 4.06 }
      C17 : { gain : 1.667, readNoise : 3.90 }
      C07 : { gain : 1.759, readNoise : 4.10 }
      C06 : { gain : 1.697, readNoise : 3.92 }
      C05 : { gain : 1.754, readNoise : 4.12 }
      C04 : { gain : 1.641, readNoise : 4.29 }
      C03 : { gain : 1.734, readNoise : 4.10 }
      C02 : { gain : 1.760, readNoise : 3.99 }
      C01 : { gain : 1.746, readNoise : 3.71 }
      C00 : { gain : 1.715, readNoise : 4.20 }
    S02 :
      C10 : { gain : 1.617, readNoise : 4.16 }
      C11 : { gain : 1.675, readNoise : 4.15 }
      C12 : { gain : 1.757, readNoise : 3.86 }
      C13 : { gain : 1.648, readNoise : 4.45 }
      C14 : { gain : 1.775, readNoise : 3.95 }
      C15 : { gain : 1.702, readNoise : 4.36 }
      C16 : { gain : 1.674, readNoise : 4.22 }
      C17 : { gain : 1.732, readNoise : 4.05 }
      C07 : { gain : 1.742, readNoise : 3.97 }
      C06 : { gain : 1.679, readNoise : 4.15 }
      C05 : { gain : 1.694, readNoise : 4.17 }
      C04 : { gain : 1.734, readNoise : 4.10 }
      C03 : { gain : 1.724, readNoise : 4.08 }
      C02 : { gain : 1.740, readNoise : 4.26 }
      C01 : { gain : 1.663, readNoise : 4.20 }
      C00 : { gain : 1.741, readNoise : 3.99 }
    S10 :
      C10 : { gain : 1.729, readNoise : 4.21 }
      C11 : { gain : 1.628, readNoise : 4.34 }
      C12 : { gain : 1.785, readNoise : 3.94 }
      C13 : { gain : 1.806, readNoise : 4.04 }
      C14 : { gain : 1.732, readNoise : 4.00 }
      C15 : { gain : 1.585, readNoise : 4.26 }
      C16 : { gain : 1.710, readNoise : 3.94 }
      C17 : { gain : 1.703, readNoise : 4.02 }
      C07 : { gain : 1.656, readNoise : 4.33 }
      C06 : { gain : 1.754, readNoise : 3.83 }
      C05 : { gain : 1.700, readNoise : 3.78 }
      C04 : { gain : 1.715, readNoise : 4.17 }
      C03 : { gain : 1.739, readNoise : 3.92 }
      C02 : { gain : 1.706, readNoise : 4.12 }
      C01 : { gain : 1.725, readNoise : 4.13 }
      C00 : { gain : 1.739, readNoise : 3.84 }
    S11 :
      C10 : { gain : 1.742, readNoise : 4.02 }
      C11 : { gain : 1.774, readNoise : 3.94 }
      C12 : { gain : 1.750, readNoise : 3.76 }
      C13 : { gain : 1.663, readNoise : 4.28 }
      C14 : { gain : 1.662, readNoise : 4.11 }
      C15 : { gain : 1.670, readNoise : 4.21 }
      C16 : { gain : 1.783, readNoise : 3.85 }
      C17 : { gain : 1.657, readNoise : 4.19 }
      C07 : { gain : 1.696, readNoise : 4.09 }
      C06 : { gain : 1.772, readNoise : 4.14 }
      C05 : { gain : 1.701, readNoise : 4.36 }
      C04 : { gain : 1.638, readNoise : 4.21 }
      C03 : { gain : 1.731, readNoise : 3.99 }
      C02 : { gain : 1.657, readNoise : 4.20 }
      C01 : { gain : 1.734, readNoise : 4.01 }
      C00 : { gain : 1.695, readNoise : 4.12 }
    S12 :
      C10 : { gain : 1.788, readNoise : 3.94 }
      C11 : { gain : 1.590, readNoise : 4.35 }
      C12 : { gain : 1.672, readNoise : 4.41 }
      C13 : { gain : 1.754, readNoise : 3.94 }
      C14 : { gain : 1.735, readNoise : 4.03 }
      C15 : { gain : 1.734, readNoise : 4.09 }
      C16 : { gain : 1.641, readNoise : 4.27 }
      C17 : { gain : 1.648, readNoise : 4.21 }
      C07 : { gain : 1.677, readNoise : 4.26 }
      C06 : { gain : 1.783, readNoise : 3.93 }
      C05 : { gain : 1.707, readNoise : 4.03 }
      C04 : { gain : 1.674, readNoise : 4.28 }
      C03 : { gain : 1.672, readNoise : 4.25 }
      C02 : { gain : 1.709, readNoise : 4.05 }
      C01 : { gain : 1.832, readNoise : 3.90 }
      C00 : { gain : 1.750, readNoise : 4.04 }
    S20 :
      C10 : { gain : 1.662, readNoise : 3.96 }
      C11 : { gain : 1.783, readNoise : 3.84 }
      C12 : { gain : 1.678, readNoise : 4.28 }
      C13 : { gain : 1.710, readNoise : 4.09 }
      C14 : { gain : 1.672, readNoise : 4.28 }
      C15 : { gain : 1.688, readNoise : 4.01 }
      C16 : { gain : 1.737, readNoise : 3.95 }
      C17 : { gain : 1.703, readNoise : 4.09 }
      C07 : { gain : 1.741, readNoise : 4.16 }
      C06 : { gain : 1.760, readNoise : 4.17 }
      C05 : { gain : 1.712, readNoise : 4.26 }
      C04 : { gain : 1.762, readNoise : 3.89 }
      C03 : { gain : 1.706, readNoise : 4.04 }
      C02 : { gain : 1.700, readNoise : 4.01 }
      C01 : { gain : 1.743, readNoise : 4.07 }
      C00 : { gain : 1.706, readNoise : 4.07 }
    S21 :
      C10 : { gain : 1.760, readNoise : 4.04 }
      C11 : { gain : 1.682, readNoise : 4.09 }
      C12 : { gain : 1.722, readNoise : 4.05 }
      C13 : { gain : 1.672, readNoise : 4.29 }
      C14 : { gain : 1.595, readNoise : 4.56 }
      C15 : { gain : 1.717, readNoise : 4.13 }
      C16 : { gain : 1.651, readNoise : 4.26 }
      C17 : { gain : 1.715, readNoise : 4.06 }
      C07 : { gain : 1.632, readNoise : 4.29 }
      C06 : { gain : 1.648, readNoise : 4.33 }
      C05 : { gain : 1.759, readNoise : 4.05 }
      C04 : { gain : 1.602, readNoise : 4.42 }
      C03 : { gain : 1.717, readNoise : 3.94 }
      C02 : { gain : 1.723, readNoise : 4.09 }
      C01 : { gain : 1.692, readNoise : 4.37 }
      C00 : { gain : 1.686, readNoise : 4.22 }
    S22 :
      C10 : { gain : 1.648, readNoise : 4.20 }
      C11 : { gain : 1.778, readNoise : 4.02 }
      C12 : { gain : 1.666, readNoise : 4.21 }
      C13 : { gain : 1.697, readNoise : 4.29 }
      C14 : { gain : 1.762, readNoise : 4.13 }
      C15 : { gain : 1.594, readNoise : 4.56 }
      C16 : { gain : 1.729, readNoise : 4.06 }
      C17 : { gain : 1.670, readNoise : 4.06 }
      C07 : { gain : 1.715, readNoise : 4.04 }
      C06 : { gain : 1.680, readNoise : 3.97 }
      C05 : { gain : 1.697, readNoise : 4.02 }
      C04 : { gain : 1.681, readNoise : 4.16 }
      C03 : { gain : 1.767, readNoise : 3.96 }
      C02 : { gain : 1.712, readNoise : 4.19 }
      C01 : { gain : 1.664, readNoise : 4.22 }
      C00 : { gain : 1.687, readNoise : 4.37 }
